<?php
include(dirname(__FILE__) . '/../header.php');
?>

<h2>ログイン</h2>

<?php echo validation_errors(); ?>

<?php
$system = $this->phpsession->get('system');
if (isset($system['ssl']) && $system['ssl'] == 'true')
{
    echo secure_form_open('res/login/' . $hotel['hotelid']);
}
else
{
    echo form_open('res/login/' . $hotel['hotelid']);
}
?>

<table class="inp">
<tr><th width="200px">Eメールアドレス :</th>
<td>
<input type="text" name="email" value="<?php echo set_value('email', isset($email) ? $email : ''); ?>" size="40" />
</td></tr>
<tr><th>パスワード :</th>
<td>
<input type="password" name="password" value="<?php echo set_value('password', isset($password) ? $password : ''); ?>" size="40" />
</td></tr>
</table>
<input type="submit" name="mysubmit" value="ログイン" />
</form>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
